#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-6U1iykr5zbO4dsctBqkHvW
key:                  yesod-form-1.6.7-6U1iykr5zbO4dsctBqkHvW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  31eca1f55d75ebf35ce89e8ffd923f7a
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.8.1/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.8.1/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-6U1iykr5zbO4dsctBqkHvW
depends:
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh
    attoparsec-0.13.2.3-FjWwj51FY6uIHTs8akxs9P base-4.13.0.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-CuobdZ1jJKZ6dr6cR4d1E3
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv
    byteable-0.1.1-8StI3PhRPjVAHxdIrDquyO bytestring-0.10.9.0
    containers-0.6.2.1 data-default-0.7.1.1-DbFClJN4i01Jz08FhudGMV
    email-validate-2.3.2.12-6kHsVA6cF0TKpH4tMW3yGQ
    network-uri-2.6.2.0-HbG2d4VhYZNFgEnygz6ud9
    persistent-2.10.5-Gnrks1v6wrYFS5uEQJDzgT
    resourcet-1.2.2-Ay8wzm6lhne3zAWD4XjvfB
    shakespeare-2.0.24-I8ZV7E41HEiLCgPgFWjCCb text-1.2.4.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-2KJ5QctExR0605YxVw6xtR
    xss-sanitize-0.3.6-JG9wcFlaGDl59Z3pMVM199
    yesod-core-1.6.17.2-KG0RUU7KB1cHzkr7DByCva
    yesod-persistent-1.6.0.4-EuR43dGt0qMDpnL7DAtPN7

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

